package com.jasamedika.medifirst2000.entities;

public class penerimaan_operasional_v {

	private String norec;

	private Double totalBayar;

	private Double tahun;

	private Double bulan;

	private String namaproduk;

	private String desckripsi;

	private String namaruangan;

	public String getNorec() {
		return norec;
	}

	public void setNorec(String norec) {
		this.norec = norec;
	}

	public Double getTotalBayar() {
		return totalBayar;
	}

	public void setTotalBayar(Double totalBayar) {
		this.totalBayar = totalBayar;
	}

	public Double getTahun() {
		return tahun;
	}

	public void setTahun(Double tahun) {
		this.tahun = tahun;
	}

	public Double getBulan() {
		return bulan;
	}

	public void setBulan(Double bulan) {
		this.bulan = bulan;
	}

	public String getNamaproduk() {
		return namaproduk;
	}

	public void setNamaproduk(String namaproduk) {
		this.namaproduk = namaproduk;
	}

	public String getDesckripsi() {
		return desckripsi;
	}

	public void setDesckripsi(String desckripsi) {
		this.desckripsi = desckripsi;
	}

	public String getNamaruangan() {
		return namaruangan;
	}

	public void setNamaruangan(String namaruangan) {
		this.namaruangan = namaruangan;
	}

}
